Help running DS games on A9lh+Aureinand

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jahhhhhh, Apr 30, 2016.

  1. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    So I am running emunand with Aureinand and a9lh. Whenever I tried to boot my ds carts my 2ds just gives me black screen. The carts are working fine on my DSi, how can I run them on my 2ds?
     
  2. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    What version of Aureinand? Maybe you have a Version pre TWL and AGB patches. Just update that Aureinand to Luma3DS could help you ^^
     
  3. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    For the title I'm assuming you are running an ancient version of luma3ds(new aureinand) . update to the latest version of luma
     
  4. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,525
    Jan 26, 2015
    United States
    Nowhere
    For a moment I was thinking 'oh boy another one of those 'can I has piracy' threads'.
     
    Davidosky99 likes this.
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Same
     
  6. nero99

    nero99 GBAtemp Addict

    Member
    2,020
    935
    Sep 18, 2014
    United States
    Use decrypt 9 to make it CFW sysnand. (Choose option to copy emunand to sysnand while keeping a9lh) Then you can use your card without installing any extra files. Same for gba VC games, you'll have all the native support from using a9lh sysnand.
     
  7. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    I'll try to update it later :D I think my Aureinand version was the last version before it's name got changed :D will update you guys later :D
     
  8. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    so use luma3ds
     
  9. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    Use sysNAND instead of emuNAND, as I don't believe emuNAND supports DS(I)/GBA games.
     
  10. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    I also tried bootig the carts on sysnand. But still black screen.Also tried it on my sister's 2ds' sysnand ,I also get a black screen :( I will update to luma later :D
     
  11. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    aureinand doesn't even support it if i'm not mistaken. use luma3ds aureinand is dead
     
  12. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    I'll update itater when I got home :) also should I use sysnand cfw instead of emunand? :o
     
  13. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    use updated sysnand, emunand just sucks
     
  14. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    Ok will also do that :D thanks! :D
     
  15. zhdarkstar

    zhdarkstar GBAtemp Advanced Fan

    Member
    571
    225
    Jan 30, 2008
    United States
    At this point in time, EmuNAND is only necessary for those who wish to use GW+A9LH. If you're not a GW user, then just go with Updated SysNAND.
     
  16. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    hello guys! I already updated my aureinand to luma3ds , the ds carts are now working and also my old r4i ^_^ thank you so much ^_^ also which firmware files are now safe do delete? :lol:
    [​IMG]
     
  17. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    I knew it!
     
  18. Jahhhhhh
    OP

    Jahhhhhh GBAtemp Regular

    Member
    125
    13
    Nov 5, 2015
    what? :D:D I just tried the r4i if it would work too, but my real concern was the ds carts that I have because it was weird that the DS carts won't load despite being compatible with the 2DS :lol:
     
    Last edited by Jahhhhhh, May 1, 2016
  19. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    Right, I understand (that "DS carts" = r4i, and r4i = incentive of all of this :hrth:).
     
  20. AkGBA

    AkGBA GBAtemp Regular

    Member
    257
    106
    Feb 14, 2007
    France
    Luma folder : you can delete every .bin except config bin. firm are not needed anymore.

    Payloads folder : you have to rename the payloads. See Luma3ds wiki.